[
    {
        "Name": "BPQ_OLY_Canyon_Construction",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/Construction/BPQ_OLY_Canyon_Construction.BPQ_OLY_Canyon_Construction_C",
        "Category": "Olympus/Canyon/Construction"
    }
]